@charset "utf-8";
/* CSS Document */

html,body,p,h2,form{
	margin: 0;
	padding: 0;
}

body{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#D9D9D9;
	text-align: center;
	background: #333333;
}

#contenitore{
	margin: 0;
	padding: 0;
	background: #414141 url(../images/body_bg.png) 0 0 repeat-x;
}

#contenuti{
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 766px;
}

#flash{
	position: relative;
	margin: 0;
	padding: 0;
	width: 766px;
	height: 365px;
	text-align: center;
	display: block;
}

#link{
	position: relative;
	margin: 0;
	padding: 0;
	width: 766px;
	height: 124px;
	display: block;
}

#link1,
#link2,
#link3{
	position: absolute;
	top: 0;
	width: 256px;
	height: 124px;
}

#link1{	left: 0px; }
#link2{	left: 256px; }
#link3{	left: 511px; }

#intro{
	margin: 0;
	padding: 20px 10px 10px 10px;
	color:#FFFFFF;
	border-bottom: 1px solid #333333;
}

#intro p{
	padding-bottom: 10px;
}

#colonne{
	position: relative;
	padding-right: 511px;
	background: url(../images/colonne_bg.png) 0 0 repeat-y;
}

#col1{
	position: relative;
	padding: 10px 10px 0 10px;
	width: 235px;
	text-align: center;
}

#col2{
	position: absolute;
	top: 0;
	left: 256px;
	padding: 10px;
	width: 234px;
	text-align: center;
}

#col3{
	position: absolute;
	top: 0;
	left: 511px;
	padding: 10px;
	width: 235px;
	text-align: center;
}


#colonne h2{
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
	height: 31px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
	

#col1 h2{
	width: 235px;
	background: url(../images/tx1.gif) center 0 no-repeat;
}
#col2 h2{
	width: 234px;
	background: url(../images/tx2.gif) center 0 no-repeat;
}
#col3 h2{
	width: 235px;
	background: url(../images/tx3.gif) center 0 no-repeat;
}

#col1 p,
#col2 p,
#col3 p{
	text-align: left;
}

#col1 p{
	padding: 0 25px 10px 25px;
	background: url(../images/list_bg.gif) 10px 6px no-repeat;
}

#col2 p,
#col3 p{
	padding: 10px 15px 0 15px;
}

#col2 p a{
	text-decoration: none;
	color: #FFFFFF;
}

#col2 p a:hover{
	color:#E99722;
}

#col1 p strong,
#col3 p strong{
	display: block;
}

#col2 span{
	width: 234px;
	display: block;
	font-size: 11px;
	text-align: left;
	padding: 5px 15px 0 15px;
	font-weight: bold;
}

#col2 input,
#col2 textarea{
	margin: 0;
	font-size: 11px;
	line-height: 13px;
	width: 200px;
	font-family: "Courier New", Courier, monospace;
}

#col2 textarea{
	height: 80px;
}

#col2 input#submit{
	padding: 5px 0 5px 0;
	border: none;
	background: none;
	cursor: pointer;
	text-align: right;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer{
	position: relative;
	padding: 10px 0 20px 0;
	border-top: 1px solid #333333;
}

#footer a{
	text-decoration: none;
	color: #FFFFFF;
}

#footer a:hover{
	text-decoration: underline;
}

#footer #copy{
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 766px;
	text-align: left;
}	

#footer #val{
	float: right;
}	

.orange{ color:#E99722; }
.green{ color: #A4C02D; }
.blue{ color: #5CA1D0; }